Subject: no subject (file transmission)

From: [email-masked] (Mary Sincovec)
Date: Thu, 8 Oct 1992 14:56:21 -0500 (CDT)

Does anyone know of any wildcards that can be used in a retrieve request?
For example, if I did "create nameclass(name=text) \g", where the name field
for each record in the data base contained both a first and last name, could
I use a wildcard to retrieve all records where the first name matched to "Bill"
and it didn't matter what the last name was?  I want to be able to do something
like "retrieve (nameclass.all) where nameclass.name = "Bill" * \g" where "*" is
a wildcard which could match against any last name.

Thanks for any help,
Mary Sincovec